<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1728482123" ManualUpdate="1" CoreUpdate="0" Date="2024-10-09 16:55:23" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5195">
  <Info>- Fixed bug in checking file format
- Fixed working directory of Start Menu shortcut created by WinToastLib
</Info>
</UpdateInfo>